Page MenuHomePhabricator

New Gerrit UI does not show parent commit anywhere
Closed, DeclinedPublic

Description

I was unable to find a parent commit id in the new Gerrit UI. This is important, right?

Event Timeline

Dvorapa created this task.May 22 2018, 5:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2018, 5:53 AM
Dvorapa moved this task from Bugs & stuff to PolyGerrit on the Gerrit board.May 22 2018, 5:53 AM

"parent commit id" that will be fixed in gerrit 2.16 / 3.0.

I see, this can be closed then, sorry for noise

Paladox closed this task as Declined.May 22 2018, 6:03 PM

Task already fixed @ master :)

Vvjjkkii renamed this task from New Gerrit UI does not show parent commit anywhere to xicaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from xicaaaaaaa to New Gerrit UI does not show parent commit anywhere.Jul 2 2018, 3:59 PM
CommunityTechBot closed this task as Declined.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.